@charset "UTF-8";
/* CSS Document */

/*======================================
 HEAD
======================================*/

body#home header:before { /* 背景画像に黒色透過を被せる */
    background: rgba(0, 0, 0, .1);
}

header .head-message {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    transform: translate(-50%, -50%);
    z-index: 992;
}

header .head-message div {
    position: relative;
    text-align: center;
}

header .head-message .text {
}

header .head-message .text svg.icon {
    display: block;
    opacity: 0;
    width: 80px;
    height: 21.5px;
    margin-top: 1rem;
    fill: #fff;
}

@media only screen and (max-width: 599px) {
    header .head-message .text {
        padding-left: 1rem;
    }

    header .head-message .text svg.icon {
        width: 100px;
        height: 27px;
        margin-top: -2px;
    }
}

/*======================================
 BODY
======================================*/

#introduction span.top-text {
    display: block;
    width: 100%;
    text-align: center;
}

#introduction section {
    position: relative;
    min-height:500px;
    overflow: hidden;
}
#introduction section:after {
    content: "";
    clear: both;
    display: block;
}
.intro-img {
    position: absolute;
    top:0;
    height: 100%;
}
.intro-text {
    position: absolute;
    top:50%;
    transform: translateY(-50%);
}

/*====imgが右側==================================*/
section.right-img .intro-img {
    right:0;
    width:70%;
}
section.right-img .intro-text {
    left:0;
    width:30%;
    padding: 0 0 0 10rem;
}
/*====imgが左側==================================*/
section.left-img .intro-img {
    left:0;
    width:60%;
}
section.left-img .intro-text {
    right:0;
    width:40%;
    padding: 0 0 0 10rem;
}
/*===============================================*/

.intro-text h3 {
    text-align:left;
    font-size:3rem;
    color:#000;
}
.intro-text p.price {
    font-size: 2.3rem;
    color: green;
    padding: 0 0 1.5rem;
    font-weight: 300;
}
.intro-text p.price span {
    font-size: 1.6rem;
    vertical-align:20%;
}
.intro-text p.list-title {
    font-weight:bold;
}
.intro-text ul li:before,
.intro-text ul li:before {
    content: '';
    display: inline-block;
    width: 1.4rem;
    height: 1.4rem;
    background: url('/img/icons/common/check.svg') no-repeat 0 2px;
    padding-right: 0.5rem;
}
.intro-text ul li {
    padding: 0.2rem 0;
}
.intro-text a.btn {
    margin-top: 2rem;
}

@media only screen and (max-width: 599px) {
    #introduction span.top-text { padding: 0 2rem; }
    #introduction section {
        min-height: inherit;
        padding: 0 2rem 2rem;
    }
    .intro-img, .intro-text {
        position: relative;
        height: auto;
        top: inherit;
    }
    .intro-text {
        text-align: center;
        transform: translateY(0);
    }
    section.right-img .intro-img,
    section.left-img .intro-img {
        width: 100%;
    }
    section.right-img .intro-text,
    section.left-img .intro-text {
        width: 100%;
        padding: 0;
    }
    .intro-text h3 {
        text-align: center;
        font-size: 2rem;
        padding-top: 1rem;
    }
    .intro-text p.price {
        font-size: 1.8rem;
        padding: 0 0 1rem;
        text-align: center;
    }
    .intro-text p.price span {
        font-size: 1.3rem;
    }
    .intro-text p.list-title { text-align: left; }
    .intro-text ul { text-align: left; }
}

/*====intro1～3==================================*/

.intro-img img {
    position: absolute;
}

#intro-1 {
    margin-top: 6rem;
}
#intro-1 .intro-img img {
    height:130%;
}

#intro-2 {
    background:#f1f1f1;
}
#intro-2 .intro-img img {
    position: absolute;
    height:100%;
    right:0;
}

#intro-3 .intro-img img {
    width: 100%;
}

@media only screen and (max-width: 599px) {
    .intro-img img { position: relative; }
    #intro-1 { margin-top: 2rem; }
    #intro-1 .intro-img img,
    #intro-2 .intro-img img,
    #intro-3 .intro-img img {
        height: auto;
        position: relative;
        width: 100%;
    }
}

/*====intro4==================================*/

section#intro4 {
    width:100%;
    padding:8rem 2rem 12rem;
    background:#f1f1f1;
    min-height: inherit;
}
section#intro4 .intro4-content {
    text-align: center;
}
section#intro4 .intro4-content h3 {
    padding-bottom: 2rem;
    font-size: 3.5rem;
    font-weight: 500;
    color:#000;
}

.intro4-content ul {
    text-align: left;
    padding-top: 6rem;
}
.intro4-content ul li {
    float: left;
    display: table;
    width:33.3%;
    padding: 0 3rem;
}
.intro4-content ul li div {
    display: table-cell;
    vertical-align: top;
}
.intro4-content ul li div.icon {
}
.intro4-content ul li div.icon svg.icon {
    width:50px;
    height:50px;
    margin-right: 2rem;
    fill: #777;
}
.intro4-content ul li div.text {
    line-height: 2.6rem;
}
.intro4-content ul li div.text p {
    color: #000;
    font-size: 1.8rem;
    padding-bottom: 0.5rem;
    line-height: normal;
}

@media only screen and (max-width: 599px) {
    section#intro4 { padding: 2rem; }
    section#intro4 .intro4-content h3 { padding-bottom: 0.5rem; font-size: 2rem; }
    .intro4-content ul { padding-top: 0; }
    .intro4-content ul li {
        float: none;
        display: block;
        width: 100%;
        padding: 0;
    }
    .intro4-content ul li div { display: block; }
    .intro4-content ul li div.icon { text-align: center; }
    .intro4-content ul li div.icon svg.icon {
        display: inline-block;
        margin-right:0;
        margin-top: 2rem;
    }
    .intro4-content ul li div.text p {
        text-align: center;
    }
}

body#home section.main#press-list section.press-content {
    max-width: 800px;
    margin: 0 auto;
}